:root {
  --jabo-primary-color: #142e5d;
  --jabo-secondary-color: #f98c33;
}

.jabo__container,
.jabo__contact {
  margin: 0 auto;
  padding: 1rem;
  font-size: 1rem;
  color: var(--jabo-primary-color);
  line-height: 1.5;
  max-width: 1200px;
}

.jabo__section:not(:last-child) {
  margin-bottom: 2rem;
}

.jabo__heading2 {
  font-size: 1.5rem;
  font-weight: 700;
  color: var(--jabo-primary-color);
  margin-block: 2rem 1rem;
}

.jabo__heading3 {
  font-size: 1.75rem;
  font-weight: 700;
  color: var(--jabo-primary-color);
  margin-bottom: 1rem;
  display: flex;
  flex-direction: column;
}

@keyframes slideUp {
  0% {
    transform: translateY(100%);
  }
  100% {
    transform: translateY(0);
  }
}

.jabo__slogun {
  font-size: 1.75rem;
  font-weight: 700;
  color: var(--jabo-primary-color);
  border: 1px solid var(--jabo-primary-color);
  margin-bottom: 1rem;
  padding: 2rem;
  line-height: 1.5;
}

.slogun-rotator {
  display: inline-flex;
  position: relative;
  justify-content: center;
  width: auto;
  border-bottom: solid 0.125rem var(--jabo-primary-color);
  overflow: hidden;
}

.slogun-item {
  display: none;
}

.slogun-item.active {
  display: inline-block;
  animation: slideUp 1s;
}

.jabo-accent {
  color: var(--jabo-secondary-color);
}

.jabo__image {
  width: 100%;
  height: auto;
  max-height: 350px;
  object-position: 50% 65%;
  object-fit: cover;
  shape-margin: 0.75em;
}

.jabo__process--images {
  background-color: #ededed;
  display: grid;
  grid-template-columns: 1fr;
  place-items: center center;
  margin-block: 2rem;
}

.jabo__process--title {
  font-size: 1.5rem;
  font-weight: 700;
  color: var(--jabo-primary-color);
  margin-block: 3rem 1rem;
}

.jabo__process--description {
  font-size: 1rem;
  color: var(--jabo-primary-color);
}

.jabo__contact {
  margin-bottom: 2rem;
}
.contact-list {
  padding-left: 1rem;
}
.contact-item {
  display: flex;
  align-items: center;
  margin-bottom: 0.75rem;
  gap: 0.5rem;
}

.contact-icon {
  width: 24px;
  height: 24px;
}
.contact-link {
  text-decoration: underline;
  color: var(--jabo-primary-color);
  padding-bottom: 3px;
}

/* from tablet to small desktop */
@media (min-width: 426px) and (max-width: 1024px) {
  .jabo__process--images {
    grid-template-columns: repeat(2, 1fr);
  }
  .jabo__process--image:nth-child(odd) {
    justify-self: end;
  }
  .jabo__process--image:nth-child(even) {
    justify-self: start;
  }
}

/* large desktop */
@media (min-width: 1025px) {
  .jabo__heading3 {
    flex-direction: row;
  }
  .jabo__process--images {
    grid-template-columns: repeat(4, 1fr);
  }
}
